package kz.arta.synergy.workflow.mobile.android.common.components;

import android.content.Context;
import android.util.AttributeSet;
import android.widget.TextView;

import kz.arta.synergy.workflow.mobile.android.R;
import kz.arta.synergy.workflow.mobile.android.common.utils.Fonts;
import kz.arta.synergy.workflow.mobile.android.common.utils.Utils;

/**
 * Created by neox on 31.10.14.
 * Заголовки к полям для ввода даты/времени
 */
public class ATitleDate extends TextView {

    public ATitleDate(Context context) {
        this(context, null);
    }

    public ATitleDate(Context context, AttributeSet attrs) {
        super(context, attrs);
        setTypeface(Fonts.getMedium(context));
        setTextColor(getResources().getColor(R.color.from_to_color));
        setTextSize(Utils.getPxFromDp(R.dimen.default_text_size_titles, context));
    }
}
